<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <script>
        console.log("Hello world!")
        let a = 1
        let b = 2
        console.log("soucet", a + b)
    </script>

</head>
<body>
    <h1>Press F12</h1>
</body>
</html>